Skip Menu |
 

This queue is for tickets about the Net-Server CPAN distribution.

Report information
The Basics
Id: 117422
Status: new
Priority: 0/
Queue: Net-Server

People
Owner: Nobody in particular
Requestors: linux [...] mniewoehner.de
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: (no value)
Fixed in: (no value)



Subject: NS_port is empty when using UNIX sockets
Date: Fri, 02 Sep 2016 00:52:38 +0200
To: bug-Net-Server [...] rt.cpan.org
From: Michael Niewöhner <linux [...] mniewoehner.de>
Download (untitled) / with headers
text/plain 409b
I'm using amavisd-new 2.11.0 and I get this error when postfix tries to connect to the unix socket: Net::Server: 2016/09/01-18:05:16 CONNECT UNIX Socket: "" When installing Net::Server 0.97 or 0.99 everything is fine. Git bisect gave me two commits (https://github.com/rhandom/perl-net-ser ver) where the bug maybe came in: 58b71ff6a83f0bd6153ebdbe193dfe22b792ca87 97bccf2a8f9f5a599eaf516ee2167a1cf16fda84
Subject: Re: [rt.cpan.org #117422] AutoReply: NS_port is empty when using UNIX sockets
Date: Fri, 02 Sep 2016 00:55:08 +0200
To: bug-Net-Server [...] rt.cpan.org
From: Michael Niewöhner <linux [...] mniewoehner.de>
Download (untitled) / with headers
text/plain 1.4k
Someone else had the same problem... https://lists.amavis.org/pipermail /amavis-users/2015-April/003549.html On Do, 2016-09-01 at 18:52 -0400, Bugs in Net-Server via RT wrote: Show quoted text
> Greetings, > > This message has been automatically generated in response to the > creation of a trouble ticket regarding: > "NS_port is empty when using UNIX sockets",  > a summary of which appears below. > > There is no need to reply to this message right now.  Your ticket has > been > assigned an ID of [rt.cpan.org #117422].  Your ticket is accessible > on the web at: > >     https://rt.cpan.org/Ticket/Display.html?id=117422 > > Please include the string: > >          [rt.cpan.org #117422] > > in the subject line of all future correspondence about this issue. To > do so,  > you may reply to this message. > >                         Thank you, >                         bug-Net-Server@rt.cpan.org > > ------------------------------------------------------------------- > ------ > I'm using amavisd-new 2.11.0 and I get this error when postfix tries > to > connect to the unix socket: > > Net::Server: 2016/09/01-18:05:16 CONNECT UNIX Socket: "" > > When installing Net::Server 0.97 or 0.99 everything is fine. > Git bisect gave me two commits (https://github.com/rhandom/perl-net-s > er > ver) where the bug maybe came in: > 58b71ff6a83f0bd6153ebdbe193dfe22b792ca87 > 97bccf2a8f9f5a599eaf516ee2167a1cf16fda84 >


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.